Irssi pro 9.1 a 9.2

MDKSA-2003:117: nové balíčky s irssi pro Mandrake Linux 9.1 a 9.2 opravující vzdáleně zneužitelnou chybu, která mohla vést až k pádu aplikace.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login